<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 全屏主题，无 ActionBar -->
    <style name="Theme.XinDaZhou" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <item name="colorPrimary">@android:color/black</item>
        <item name="colorPrimaryVariant">@android:color/black</item>
        <item name="colorOnPrimary">@android:color/white</item>
        <item name="colorSecondary">@android:color/black</item>
        <item name="colorSecondaryVariant">@android:color/black</item>
        <item name="colorOnSecondary">@android:color/white</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowActionBar">false</item>
    </style>
</resources>

